@charset "utf-8";
@import "css/reset.css";
/* CSS Document */
*{margin:0; padding:0; font-family:Arial, Verdana, Helvetica, sans-serif; -webkit-text-size-adjust:none;}
body{margin:0; padding:0; font-size:12px; color:#666; background:#e6e6e6;}
img{border:none;}
a{text-decoration:none; color:#2171bc;}
a:hover{text-decoration:underline; color:#2171bc;}
form{margin:0; padding:0;}

/* form */
.explain{color:#d0974d; font-size:12px; line-height:180%;}

input[type=text], input[type=password], textarea, select{
	border:1px solid #ccc; padding:3px; word-wrap:break-word; word-break:break-all;
		    box-shadow:0px 1px 3px #dedede inset;
	   -moz-box-shadow:0px 1px 3px #dedede inset;
	-webkit-box-shadow:0px 1px 3px #dedede inset;
	-webkit-border-radius:3px;
	   -moz-border-radius:3px;
	        border-radius:3px;
}
select{padding:2px;}
textarea{overflow:auto;}
input[type=submit], input[type=button], input[type=reset]{
	font-size:13px; font-weight:bold; color:#2171bc;
	line-height:18px;
	padding:5px 10px;
	margin:0 5px;
	border:1px solid #ccc; border-bottom:1px solid #aaa;
			box-shadow:0px 1px 3px #dedede;
	   -moz-box-shadow:0px 1px 3px #dedede;
	-webkit-box-shadow:0px 1px 3px #dedede;
	-webkit-border-radius:3px;
	   -moz-border-radius:3px;
	        border-radius:3px;
}
input[type=submit]:hover, input[type=button]:hover, input[type=reset]:hover{
	cursor:pointer;
	background:#c7001d;
	color:#fff;
	text-decoration:none;
}

/* clear float */
/* float clearing for IE6 */
* html .clearfix{height:1%; overflow:visible;}

/* float clearing for IE7 */
*+html .clearfix{min-height:1%;}

/* float clearing for everyone else */
.clearfix{display:inline-block;}
.clearfix:after{clear:both; content:" "; display:block; height:0; visibility:hidden; font-size:0;}
.clearfix{display:block;}


/* Background */
.home_bg{background:url(../images/wide_bg.jpg) center top no-repeat #fff; height:auto!important;min-height:640px;height:640px; border-bottom:1px solid #fff;}


/* Layout */
#wrap{width:1000px; margin:0 auto; position:relative; padding-bottom:20px; }
#header{width:1000px; height:93px; margin:0 auto; position:relative;}
#footer{background:url(../images/footer_bg.png) repeat-x; padding-top:18px;}

/* Header */
#header h1{
	width:326px;
	height:49px;
	background:url(../images/songyue_logo.png) no-repeat;
	position:absolute;
	top:23px;
	left:35px;
	text-indent:-9999em;
}
#top_links{position:absolute; top:20px; right:45px;}
#top_links span{color:#ddd;}
#top_links a{color:#666;}
#top_links a:hover{text-decoration:none; color:#d6001e;}
#top_links b{font-weight:normal;}
#top_links b a{color:#379dc7;}
#top_links .fb{display:inline-block; *display:inline; *zoom: 1;
	width:16px; height:16px;
	vertical-align:top; background:url(../images/icon-fb.png) no-repeat; text-indent:-9999em;}

#nav{
	width:590px; 
	height:35px;
	position:absolute;
	top:58px;
	left:397px;
	background:url(../images/menu_bg.png) repeat-x; 
	z-index:999;
}
#nav, #nav ul{
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-position:outside;
	position:relative;
}
#nav a{
	display:block;
	padding:8px 5px;
	border-bottom:1px solid #eaeaea;
	color:#333;
	text-decoration:none;	
}
#nav a:hover{
	background:#d6001e;
	color:#fff;
}
#nav li b{color:#d6001e;}
#nav li{
	float:left;
	position:relative;
}
#nav ul {
	position:absolute;
	display:none;
	width:100%;
	top:35px;
}
#nav ul li{
	width:100%;
}
#nav a#about, #nav a#news, #nav a#products, #nav a#works, #nav a#member, #nav a#links{
	display:block;
	width:97px;
	height:35px;
	border:none;
	padding:0;
	background-image:url(../images/menu.png);
	background-repeat:no-repeat;
	text-indent:-9999em;
}
#nav a#about   {background-position:0 0;}
#nav a#news    {background-position:-97px 0;}
#nav a#products{background-position:-194px 0;}
#nav a#works   {background-position:-291px 0;}
#nav a#member  {background-position:-388px 0;}
#nav a#links   {background-position:-485px 0;}
#nav a#about:hover   {background-position:0 -35px;}
#nav a#news:hover    {background-position:-97px -35px;}
#nav a#products:hover{background-position:-194px -35px;}
#nav a#works:hover   {background-position:-291px -35px;}
#nav a#member:hover  {background-position:-388px -35px;}
#nav a#links:hover   {background-position:-485px -35px;}

	/* sub */
	#nav .product ul{width:170px;}
	#nav .product ul li{width:160px;}
	#nav .product ul{border:1px solid #ccc; border-top:none;}
	#nav .product ul li{}
	#nav .product ul li ul{width:110px;}
	#nav .product ul li ul li{width:100px;}
	#nav .product ul li ul li ul{width:130px;}
	#nav .product ul li ul li ul li{width:120px;}
	
	#nav ul{width:110px; border:1px solid #ccc; border-top:none;}
	#nav ul li{width:100px;}
	#nav li ul a{width:100%; height:auto; float:left; background:#fff;}
	#nav ul ul{top:auto;}	
	#nav li ul ul {left:160px; margin:0px 0 0 10px;}
	#nav li ul ul ul{left:100px; margin:0px 0 0 10px;}
	#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
		display:none;
	}
	#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
		display:block;
	}


/* Cart */
#cart{position:absolute; right:-15px;}
#cart div:hover{background:#c6001b;}
#cart div:hover a{color:#fff;}
#cart div:hover strong{color:#ffec13;}
#cart a{color:#333;}
#cart a:hover{text-decoration:none;}
#cart div{width:13px; height:auto; text-align:center; background:white; padding:5px;}
#cart div strong{color:#c00;}
.content-scroll{position: absolute; top:0px;}
.content-stay{position: fixed; top:180px;}


/* Footer */
#footer td{padding:5px; line-height:180%; font-size:12px;}